[问题]怎样移除旧版本的glib

软件和网站开发以及相关技术探讨
回复
头像
t_huanghai
帖子: 39
注册时间: 2007-07-15 12:26
系统: Ubuntu
来自: 中国四川省成都市
送出感谢: 0
接收感谢: 0

[问题]怎样移除旧版本的glib

#1

帖子 t_huanghai » 2007-07-29 12:51

我在安装源码包时,用./configure时提示我说,发现高版本的glib,他让我移出地版本的,请问怎样移出
回复

回到 “软件/网站开发”